## fo-uri-specification

fo-uri-specification —

## Synopsis

    struct      FoUriSpecification;
    struct      FoUriSpecificationClass;
    FoDatatype* fo_uri_specification_new_with_value
                                                (const gchar *new_value);
    gchar*      fo_uri_specification_get_value  (FoDatatype *uri_specification);

## Object Hierarchy

      GObject
       +----FoObject
             +----FoDatatype
                   +----FoUriSpecification

## Properties

      "value"                gchararray           : Read / Write

## Description

## Details

### struct FoUriSpecification

    struct FoUriSpecification;

### struct FoUriSpecificationClass

    struct FoUriSpecificationClass;

### fo_uri_specification_new_with_value ()

    FoDatatype* fo_uri_specification_new_with_value
                                                (const gchar *new_value);

Creates a new FoUriSpecification initialized to specified value.

`new_value` : | Value to use.
Returns : | the new FoUriSpecification

### fo_uri_specification_get_value ()

    gchar*      fo_uri_specification_get_value  (FoDatatype *uri_specification);

`uri_specification` : |
Returns : |

## Properties

"`value`" (gchararray : Read / Write) | Uri-specification value.